/*
    aanvulling op bootstrap tbv boekenroute.
    Lichtgrijs/achtergrond body: #e0e0e2;
    Donkergrijs, footer: #a8a9ad;
    Donker rood:  #951a1d;
*/

/*
    Aanvulling windows phone 8, zie ook aanvullend javascript:

@-webkit-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}
 */
html {
    position: relative;
    min-height: 100%;
    background-color: #e0e0e2;
}

body {
    margin-bottom: 125px; /* gelijk aan hoogte footer */
    border-top: 20px solid #951a1d;
    font-family: 'Microsoft Sans Serif', sans-serif;
    letter-spacing: 0.3px;
}

/* bovenkant met navigatie: */
#boven {
    background-color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}

/* pay off boven in: */
.ook-bijzonder {
    color: #000;
    position: absolute;
    margin-left: 400px;
    top: 82px; /*onderkant uitlijnen met logo links */
    text-align: center;
    /*font-family: Rockwell, serif;*/
    letter-spacing: 1px;
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
}

#boven small {
    color: #951a1d;
    font-size: 20px;
}

/* op smalle devices, themalijst: */
#boven .dropdown-menu {
    margin-left: 20px;
    padding-left: 20px;
}

/* midden deel, volle breedte:*/
#midden {
    background-color: #e0e0e2;
}

/* extra ruimte bovenin linker kolom, uitlijnen kruimelpad rechts: */
.kies-categorie {
    margin-top: 30px;
    font-size: 14px;
    color: #951a1d;
    margin-bottom: 10px;
    font-family: inherit;
    font-weight: 500;
    display: block;
    line-height: 1.1;
}

/* lijst met boek themas: */

.themalijst {
    margin: 10px;
    padding: 0px;
}

    .themalijst .divider {
        height: 1px;
        margin: 9px 0;
        overflow: hidden;
        background-color: #a8a9ad;
    }

    .themalijst a {
        color: #000;
    }

    .themalijst .selected a {
        color: #951a1d;
    }

#midden .themalijst {
    line-height: 200%;
}

/* tbv bv kopen, verder/terug knoppen: */
.knoplager {
    padding-top: 20px;
}

/* aangepaste broodkruimels: */
.breadcrumb {
    color: #951a1d;
    margin-top: 20px;
    padding-top: 10px;
    padding-right: 15px;
    margin-bottom: 20px;
    list-style-type: none;
    list-style-image: none;
    list-style-position: outside;
    background-color: #fff;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

    .breadcrumb a {
        color: #a8a9ad;
        /* niet nodig, want laatste in kruimelpad altijd actief! 
.breadcrumb > .active{
    color: #951a1d;*/
    }

    .breadcrumb .selected a {
        color: #951a1d;
    }

/* aangepaste Jumbotron, tbv "welkom bij BoekenRoute": */
.jumbotron {
    padding: 10px 20px 10px 20px; /* padding re tbv EXTRA knop. */
    background-color: #a8a9ad;
    border-radius: 6px;
    margin-top: 10px;
    margin-bottom: 10px;
}

    .jumbotron p {
        font-size: 18px;
    }

    .jumbotron h1 {
        color: #951a1d;
        font-family: Rockwell, serif;
        font-size: 32px;
        letter-spacing: 0px;
    }

/* blokje rechts onder, bv tbv aanbiedingen knop in jumbotron:*/
.jumboknop {
    margin-top: 55px;
}

/* headings: */
h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
    color: #951a1d;
}

/* simpel rood kopje: */
.roodkopje {
    color: #951a1d;
}

/* footer, hoogte gelijk aan margin bottom van body */
#footer {
    width: 100%;
    height: 125px;
    bottom: 0px;
    position: absolute;
    background-color: #a8a9ad;
}
    /* bij small scherm ook onderaan grijs: */
    #footer .row {
        background-color: #a8a9ad;
    }
    /* sm tegels:*/
    #footer img {
        margin-top: 10px;
        height: 32px;
    }

    #footer a {
        color: #000;
    }
/*over boeken route */
.over-br {
    margin-top: 10px;
    font-size: 14px;
    color: #951a1d;
    margin-bottom: 10px;
    font-family: inherit;
    font-weight: 500;
    display: block;
    line-height: 1.1;
}
/* Google plus knop in footer: */
.google-button {
    position: absolute;
    top: 10px;
    left: 205px;
}

/* fb like etc. in footer:*/
.fb-like {
    margin-top: 10px;
}

/* knoppen/hyperlink knoppen: */
.WWknop {
    background-image: url(img/WWrood.png);
    background-color: transparent; /* make the button transparent */
    background-repeat: no-repeat; /* make the background image appear only once */
    background-position: 2px 4px;
    padding-left: 30px; /* make text start to the right of the image */
}

.Homeknop {
    background-image: url(img/HomeGrijs.png);
    background-color: transparent; /* make the button transparent */
    background-repeat: no-repeat; /* make the background image appear only once */
    background-position: 6px 4px;
    padding-left: 24px; /* make text start to the right of the image */
}

.memberknop {
    background-image: url(img/member.png);
    background-color: #951a1d;
    color: #fc0;
    background-repeat: no-repeat; /* make the background image appear only once */
    background-position: 4px 4px;
    padding-left: 40px; /* make text start to the right of the image */
}

.bestelstatusknop {
    background-image: url(img/bestelstatuswit.png);
    background-color: #a8a9ad;
    color: #fff;
    background-repeat: no-repeat; /* make the background image appear only once */
    background-position: 4px 5px;
    padding-left: 40px; /* make text start to the right of the image */
}

.zoekknop {
    background-image: url(img/vergroot.png);
    background-color: transparent; /* make the button transparent */
    background-repeat: no-repeat; /* make the background image appear only once */
    background-position: 0px -4px;
    padding-left: 24px; /* make text start to the right of the image */
}

.rodeknop {
    background-color: #951a1d;
    color: #fc0;
}

.btn-rood {
    color: #fc0;
    background-color: #951a1d;
}

.btn-grijs {
    color: white;
    background-color: #a8a9ad;
}

.btn-combi {
    background-image: url(img/geelrood.png);
    background-repeat: no-repeat;
    text-align: left;
    width: 180px;
    color: #951a1d;
}


/* knop volledig in vak: */
.w100pct {
    width: 100%;
}

/* presentatie boek (klein): */
#miniboek {
    margin: 0 0 -5px 0;
    border-style: solid;
    border-width: 2px 2px 10px 2px;
    border-color: #fff #fff #e0e0e2 #fff;
    padding: 10px 0 30px 10px;
    height: auto;
    background-color: #fff;
}

    #miniboek a:link {
        color: #951a1d;
    }

    #miniboek p {
        padding-right: 2px;
    }

    #miniboek h1 {
        display: inline;
        font-weight: bold;
        font-size: 1em;
    }

    #miniboek img {
        float: left;
        margin: 5px 5px 0 5px;
    }

/* einde presentatie boek (klein) */

/* presentatie boek groter, bv In het Nieuws.*/
.midiboek {
    background-color: #fff;
    margin: 0 2px 10px 2px;
}

/* presentatie boek (groot, op 1 pagina):*/
.kopje {
    margin-top: 1em;
    font-size: 1.2em;
    font-weight: bold;
    color: #951a1d;
    display: block;
}

.cover {
    padding-top: 5px;
    padding-bottom: 10px;
}

.start {
    display: inline;
}

/* Thema lijsten:*/
/* Afsluitend verticaal streepje rechts: */
.StreepRechts {
    border-right: solid #951a1d;
}
/* rechts uitgelijnd blokje:*/
.BlokjeRechts {
    float: right;
}

/* Uitgever: */
.LogoUitg {
    float: right;
    margin: 0.5em 0 1em 1em;
    max-width: 250px;
    max-height: 250px;
}

/* Grid, panels, factuurveld, etc:*/
.wit {
    background-color: #fff;
}

.kopregel {
    color: #951a1d;
    font-weight: bold;
}

/* Nieuw toegevoegd 30-10-2019 Jeroen*/
.breadcrumb {
    font-size: 15px;
}

.navbar-form {
    padding: 10px 15px;
    margin-top: 8px;
    margin-right: 0;
    margin-bottom: 8px;
    margin-left: 0;
}

.home-btn-line {
    margin-top: 15px;
    padding: 0px;
    margin-bottom: 15px;
    background-color: #e0e0e2;
    border-radius: 4px;
    list-style-type: none;
    list-style-image: none;
    list-style-position: outside;
    width: 100%;
}

    .home-btn-line > li {
        display: inline-block;
        width: 24.5%;
    }

.home-btn-line-auto {
    margin-top: 15px;
    padding: 0px;
    margin-bottom: 15px;
    background-color: #e0e0e2;
    border-radius: 4px;
    list-style-type: none;
    list-style-image: none;
    list-style-position: outside;
    width: 100%;
}

    .home-btn-line-auto > li {
        display: inline-block;
        width: auto;
    }

.btn-yellow {
    width: 100%;
    color: #951a1d;
    background-color: #fc0;
    border-color: #951a1d;
}

    .btn-yellow:hover {
        color: #fc0;
        background-color: #951a1d;
        border-color: #fc0;
    }

.selected > .btn-yellow {
    width: 100%;
    color: #fc0;
    background-color: #951a1d;
    border-color: #fc0;
}

/* nep grote van een h4*/
.h4-gr {
    color: #951a1d;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 18px;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    display: block;
}

@media only screen and (max-width: 767px) {
    iframe #ctl00_cphInhoud_InkijkPdf {
        width: 100% !important;
    }

    .home-btn-line > li {
        width: 49%;
    }
}

@media only screen and (max-width: 400px) {
    .home-btn-line > li {
        width: 100%;
    }
}
